name: Dima Serafin
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support Engineer (EMEA)</a>
reports_to: johnlyttle
picture: dserafin_400px.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: dserafin-gitlab
departments:
  - Customer Support
specialty: 
expertise:
story:

